{
  "appId": "br.com.diarista.client",
  "appName": "Diaria",
  "webDir": "www",
  "plugins": {
    "Keyboard": {
      "resize": "native",
      "resizeOnFullScreen": true
    },
    "StatusBar": {
      "overlaysWebView": true
    },
    "SplashScreen": {
      "launchAutoHide": false,
      "backgroundColor": "#8B5CF6",
      "androidScaleType": "CENTER_CROP",
      "showSpinner": false,
      "splashFullScreen": true,
      "splashImmersive": true
    },
    "CapacitorCookies": {
      "enabled": true
    },
    "CapacitorHttp": {
      "enabled": true
    }
  }
}
